/* RESET */
/* ----------------------------------------- */

/* Global reset */
@media screen and (min-device-width: 821px)
	and (min-width: 821px) {
	*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
		font-family: Lucida, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		font-size: 1em; 
	}
	table { border-collapse:collapse; border-spacing:0 }
	fieldset, img { border:0 }
	address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
	
	caption, th { text-align:left }
	h1, h2, h3, h4, h5, h6 {font-weight:normal }
	q:before, q:after { content:''}
	
	/* Global reset-RESET */
	/* The below restores some sensible defaults */
	strong { font-weight: bold; font-size: 1em;}
	em { font-style: italic; font-weight: inherit;}
	a img { border:none } /* Gets rid of IE's blue borders */
  
  	html>body{
		  font-size: 1em;
	}
  
  	html > body {
    	font-size: 10px;
	}
}

@media screen and (max-device-width: 1670px) and (min-device-width: 821px), 
  screen and (max-width: 1670px) and (min-width: 821px){
  	#contactForm {
    	font-size: 1em;
	}
	#contactForm input, #contactForm textarea, select {
	  border: 1px solid;
	  font-size: 1em;
	  border-radius: .1em;
	  padding: .2em;
      width: 96%;
	}
  
  	.column-content iframe{
		float: left;
  	}
}

@media screen and (max-device-width: 820px),
	 screen and (max-width: 820px){
	 *, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
		font-family: Lucida, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		font-size: 1em; 
	}
  	#contactForm {
    	font-size: 1.5em;
	}
	#contactForm input, #contactForm textarea, select {
	  border: 1px solid;
	  font-size: 1.5em;
	  border-radius: .1em;
	  padding: 1%;
      width: 96%;
	}
  	select {
		width: 100%;
  	}
	table { border-collapse:collapse; border-spacing:0 }
	fieldset, img { border:0 }
	address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
	
	caption, th { text-align:left }
	h1, h2, h3, h4, h5, h6 {font-weight:normal }
	q:before, q:after { content:''}
	
	/* Global reset-RESET */
	/* The below restores some sensible defaults */
	strong { font-weight: bold; font-size: 1em;}
	em { font-style: italic; font-weight: inherit;}
	a img { border:none } /* Gets rid of IE's blue borders */
  
  	html>body{
	  font-size: 1em;

	} 
   	html>body{
	  font-size: 37.5%;

	} 
  	p {
  		text-align: justify;
 	}
}

/* TYPOGRAPHY */
/* ----------------------------------------- */

/* This helps to identify headings at the initial build stage, so I thought it'd be useful to have it */
h1, h2, h3, h4, h5, h6, legend { 
	font-weight:bold; 
	font-family: Lucida, Arial, Helvetica, sans-serif;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {  
	margin:0; 
	padding:0; 
}
h1 {
	font-size:1.5em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 0.8em;
}

/*--------- H2 ---------------*/
h2{
	font-size:1.2em;
	line-height: 1.3em;
	margin-top: 1.3em;
	margin-bottom: 1.3em; 
}

@media screen and (min-device-width: 821px)
	and (min-width: 821px) {
	.thumb_link h2 {
	  line-height: 100%;
	}
}
@media screen and (max-device-width: 820px),
	screen and (max-width: 820px){
  	.thumb_link h2 {
	  font-size: 100%;
	}
}
  
h2#fourTitle{
	color: #003399;
	font-size: 1.8em;
	font-weight: bold;
	font-family: Lucida, Arial, Helvetica, sans-serif;
}
#pageTitle h2 {
	margin: 0 30px;
	color: #FFF;
	font-size: 2.2em;
	font-weight: bold;
}

#titleCarat{
	float: right;
	height: 40px;
	margin-right: 20px;
	margin-top: -97px;
	background-color: #003399;
}

#titleCarat p{
	color: #FFF;
	background-color: transparent;
	font-size: 2.5em;
	font-weight: bold;
	font-family: "Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif - p";
}

#leftContent p#request span a {
	text-decoration: none;
	font-size: .8em;
	font-weight: bold;
	color: #003366;
}
/*---- H3----*/
h3, h3 a{
	font-size: 1.1rem;
	font-weight: bold;
	color: #fff;
}

ul#nav div h3 {
	color: #999;
	font-weight: bold;
	font-size:1.1667em;
}

@media screen and (min-device-width: 821px)
	and (min-width: 821px) {
	#leftContent h3{
		color: #003399;
		margin: 1em 0;
		width: auto;
		/*float: left;*/
	}
}

@media screen and (max-device-width: 820px),
	screen and (max-width: 820px){
	#leftContent h3{
		color: #003399;
		margin: 1em 0 .5em;
		width: auto;
		/*float: left;*/
	}
}

.newsPosts h3.partners a{
	font-size:.9em;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#fourColumns li h3{
	font-size:1.3em;
	font-weight: bold;
	color: #fff;
}
/*---------- h4 -----------*/
h4, th{
	line-height: 1.4em;
	margin-top: 1.25em;
	margin-bottom: .72em;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	font-family: Lucida, Arial, Helvetica, sans-serif;
}

@media screen and (max-device-width: 820px),
	 screen and (max-width: 820px){
	h4, th{
	  font-size: 2.2em;
	}

}
      

#leftContent h4 {
	color: #003366;
	font-family: Lucida, Arial, Helvetica, sans-serif;
  	width: 100%;
}

#leftContent .displaypostertable h4 {
  	width: inherit;
}

#leftContent #search-results h4 {
	margin-bottom: .3em;
}

#leftContent #search-results p {
	margin-top: 0em;
}

#leftContent #search-results .request_btn {
	margin: 7px 5px;
}

.newsPosts h4 a {
    color: #003366;
    font-family: Lucida,Arial,Helvetica,sans-serif;
    text-decoration: none;
}

.newsPosts h4 a:hover {
    color: #000;
    text-decoration: underline;
}

@media screen and (max-device-width: 820px),
	screen and (max-device-width: 820px) {
	li h4 {
		margin: 4px 0;
	}
}

/*--- ----*/
p, .info_fieldset input, label, td, td a, ul li{
  	font-size: 1em;
	line-height: 160%;
	margin-top: 1em;
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

p, ul li {
  font-size: 1.2em;
}

@media screen and (max-device-width: 820px),
	 screen and (max-width: 820px){
  p {
	font-size: .8rem;
  }
  
  ul li {
  	font-size: 2em;
  }
  
  #leftContent ul li {
    font-size: .8rem;
  }
}

ul {
    margin-bottom: 10px;
  	list-style-type: none;
}
.sidenotes{
	font-size: 0.8333em;
	line-height: 1.8em;
}

li.last {
	text-indent: 20px;
}

/*------- Form -----------*/
legend{
	font-size:2em;
	color: #003399;
}
.info_fieldset p.note{
	font-size: .8em;
	text-align: left;
	margin-right: 60px;
}

/*----------- Contact -------*/
#contactForm .all-courses li {
  display: inline;
}

#contactForm .all-courses li a {
    background-color: #e5e5e5;
    border: 1px solid #999;
    padding: 3px 5px;
    border-radius: 7px 7px 0 0;
    border-bottom: 0 solid transparent;
    color: #111;
    text-decoration: none;
}

#contactForm .all-courses li a {
    background-color: #e5e5e5;
    border: 1px solid #999;
    padding: 3px 5px;
    border-radius: 7px 7px 0 0;
    border-bottom: 0 solid transparent;
    color: #111;
    text-decoration: none;
}

/*----- Searhc Form -----*/
a.note h5 {
    margin: 0 0 7px;
}

/*------------Table -------*/
caption{
	line-height: 1.5em;
	padding-left: 60px;
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	font-family: Lucida, Arial, Helvetica, sans-serif;
	color: #003399;
}
/*--------Links--------*/
ul li a{
	text-decoration: none;
	font-family: Lucida, Arial, Helvetica, sans-serif;
}
@media screen and (min-device-width: 821px)
	and (min-width: 821px){
	#headerNav ul li a {
		color: #fff;
		font-family: "Lucida Grande", "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
		line-height: 1.4em;
		text-decoration: none;
		
	}
}
@media screen and (max-device-width: 820px),
	screen and (max-width: 820px){
	#headerNav ul li a, .sub_menu h5 {
		color: #000;
		font-size: 1.1rem;
		font-family: "Lucida Grande", "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
		line-height: 2rem;
		text-decoration: none;
		display: block;
		padding: 4px 15px;
		margin: 0;
	}
  
  	#headerNav ul li .sub_menu a, .sub_menu h5 {
		color: #111;
		font-size: 1rem;
		line-height: 1.3rem;
		text-indent: 1em;
		font-variant: small-caps;
	}
  
  	.sub_menu h5 {
		background-color: #fff;
	}
	
	.sub_menu h5:hover {
		background-color: #ddd;
	}
  	
  	.sub_menu h5.blank_header, .products .sub_menu .page_item {
  		display: none;
	}
}
#nav li a {
	color: #FFF;
	height: 20px;
	font-size: 1em;
	font-weight: bold;
	font-family: Lucida, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}

#nav li a:visited {
  color: #FFF;
}
#nav li a:hover {
  color: #FFF;
}
#nav li a:active {
  color: #FFF;
}

#nav li.mega div.dropColumn a, #nav li.mega div.dropColumn2 a{
	color: #fff;
	font-size: .9em;
	font-weight: normal;
}
#fourColumns ul li ul li a {
	padding-left: 16px;
	color: #444;
	font-size: 1.2em;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}

#threeColumns ul li ul li, .contentBlock ul li{
	color: #333;
	line-height: 1.1em;
	font-size: 1.3em;
	font-weight: normal;
	font-family: Lucida, Arial, Helvetica, sans-serif;
}
.contentBlock ul li a:hover {
	color: #000;
	text-decoration: underline;
}
#footerNav ul li, #footerNav ul li a {
	color: #333;
	/* font-size: .9em; */
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
	line-height: .8em;
}

h1#fourTitle{
	color: #003399;
	font-size: 1.2rem;
	font-weight: bold;
	font-family: Lucida, Arial, Helvetica, sans-serif;
  	margin-bottom: .7em;
}
h2.model-info {
  	font-size: .9rem;
    font-weight: normal;
	margin: 0 0 .3em 0;
}
h5.model-info {
	font-weight: normal;
}

@media screen and (max-device-width: 820px),
	 screen and (max-width: 820px){
	h5.model-info {
	  font-size: .8rem;
	}
}

h2.model-info:first-child, h5.model-info:first-child {
  	margin: 0;
}

a.request_btn {
	display: inline-block;
    margin-top: .5em;
}